Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004277TestLinkUser Interface Generalpublic2011-02-26 06:042011-03-18 19:08
Reporterwolfv 
Assigned ToJulian 
PrioritylowSeveritytextReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformApache 2.2.17OSUbuntuOS Version10.04
Product Version1.9.1 (bug fixing) 
Fixed in Version1.9.2 (2011 Q2 - bug fixing) 
Summary0004277: "New Child Test Suite" button is missing.
DescriptionClick Specifications tab. The right pane, under "Getting Started" says "2. Create a new Test Suite by clicking on New Child Test Suite." There is no "New Child Test Suite" link or button.
My Project roles and Test Plan roles are both "<inherited> admin".

I am new to TestLink and wanted to discuss on the forum before submitting this bug report. The TestLink-Board-Registration may not be working properly. I requested an account on 2/19/11 and again on 2/24/11. I recieved the following email but was never activated by a TestLink administrator. Please help me get on the forum.

Welcome to TestLink forums
Please keep this e-mail for your records. Your account information is as
follows:
----------------------------
Username: wolfv
Board URL: http://www.teamst.org/forum [^]
----------------------------
Your account is currently inactive and will need to be approved by an
administrator before you can log in. Another email will be sent when this
has occured.
Steps To ReproduceInstall XAMPP 1.7.4
Install TestLink 1.9.1
Open TestLink in browser
Create a Test Project
Click Specifications tab
There is no "New Child Test Suite" link or button.
Additional InformationThe problem is also described by others on the forum:

http://www.teamst.org/forum/viewtopic.php?f=11&t=3981&p=11155&hilit=New+Child+Test+Suite&sid=c33f034b01fab5be8d826b5e1b4bb9d5#p11155 [^]

http://www.teamst.org/forum/viewtopic.php?f=11&t=3906&p=10932&hilit=New+Child+Test+Suite&sid=c33f034b01fab5be8d826b5e1b4bb9d5#p10932 [^]
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL 5.5.8
BrowserChrome
PHP Version5.3.5
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0013740)
Julian (reporter)
2011-02-27 09:17

This obviously is only a problem with the description - as a "Create"-button exists in the Section "Test Suite Operations"

Do you really think this is a major issue ?
(0013742)
Julian (reporter)
2011-02-27 09:33

fixed for master: http://gitorious.org/testlink-ga/testlink-code/commit/c801a8fdb35d8a24c8637cecf9d53d5630396cbf [^]

and 1.9 branch: http://gitorious.org/testlink-ga/testlink-code/commit/46be6d88dcde9df5cbfd36fba7ac7c8b67551d6d [^]
(0013754)
fman (administrator)
2011-02-27 18:42

try to register again on forum using this same user name.
After having lot of disturbing post we have started a very restrictive registration process.
(0013943)
fman (administrator)
2011-03-18 19:08

release - 1.9.2 - 20110320

- Issue History
Date Modified Username Field Change
2011-02-26 06:04 wolfv New Issue
2011-02-27 09:17 Julian Note Added: 0013740
2011-02-27 09:19 Julian Note Added: 0013741
2011-02-27 09:23 Julian Assigned To => Julian
2011-02-27 09:23 Julian Status new => assigned
2011-02-27 09:31 Julian Priority normal => low
2011-02-27 09:31 Julian Severity major => text
2011-02-27 09:33 Julian Note Added: 0013742
2011-02-27 09:33 Julian Status assigned => resolved
2011-02-27 09:33 Julian Fixed in Version => 1.9.2 (2011 Q2 - bug fixing)
2011-02-27 09:33 Julian Resolution open => fixed
2011-02-27 09:33 Julian Note Deleted: 0013741
2011-02-27 18:42 fman Note Added: 0013754
2011-03-18 19:08 fman Note Added: 0013943
2011-03-18 19:08 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker